version: 1.35.0
files:
  - url: TheiaBlueprint-1.35.0-mac.zip
    sha512: XtqY93JVUJPKLnmdws27c0Nn/wbmdmWrdczcJ8D+9aEMhYmWPQvNW0Afa2uPLOgwMXTPsenokX7u29SlCDT3gA==
    size: 220648207
    blockMapSize: 230505
  - url: TheiaBlueprint.dmg
    sha512: gPglu8seTV3k5glNCt+8PU6DToaP96CJ3wh9VxDCYe5kXktj+vn9cWHDlkUIKVxOflDkKuDOvI98GXqst12nCA==
    size: 216458755
path: TheiaBlueprint-1.35.0-mac.zip
sha512: XtqY93JVUJPKLnmdws27c0Nn/wbmdmWrdczcJ8D+9aEMhYmWPQvNW0Afa2uPLOgwMXTPsenokX7u29SlCDT3gA==
releaseDate: '2023-03-28T08:24:39.910Z'
